<mujoco model="bi_diana_tranfer">
    <!-- <compiler meshdir=".."/>    -->
    <include file="./empty_world.xml" />
    <include file="./table_square.xml" />
    <include file="./box.xml"/>
    <include file="./BiDianaMed_rethink.xml"/>
</mujoco>
